Subject: [nfsv4] Mirja Kühlewind's No Objection on draft-ietf-nfsv4-multi-domain-fs-reqs-10: (with COMMENT)

From: "Mirja Kuehlewind" <[email-masked]>
Date: Wed, 31 Aug 2016 07:57:59 -0700

Mirja Kühlewind has entered the following ballot position for
draft-ietf-nfsv4-multi-domain-fs-reqs-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-nfsv4-multi-domain-fs-reqs/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Agree to other comments about clarity. As also mentioned by Ben, I
believe this should probably update rfc7530 (and maybe even rfc5661) and
the updates made should then be indicated clearly.